const require_index = require("../../../select/index.js");
const require_utils = require("../../dataSourceForm/utils.js");
const require_ReadPretty = require("./ReadPretty.js");
//#region src/components/dataSourceComponents/fields/Select/WithMode.ts
const SelectWithMode = require_utils.withMode(require_index.default, require_ReadPretty.default);
//#endregion
exports.default = SelectWithMode;
